RubyGems Navigation menu

em-postgresql-sequel 0.1

glue together eventmachine, postgresql and sequel

Gemfile
          gem 'em-postgresql-sequel', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install em-postgresql-sequel
  
  
  
  
  
  
  

Authors:

  • Jan Zimmek

Owners:

Total downloads 1,332

For this version 1,332

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - January 22, 2012 (4 KB)